Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jan 2020 01:25:46 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I requested to return 1 item before the new year, that was 30December I guess. Until now nobody has collected it.

Aramex called me on Saturday but I left the item in the office, thinking it will be collected from the delivery address. So he agreed to collect it the next day from my home address, thats supposed to be yesterday. I waited for him and called him but he didnt answer. 

iOS Version: 13.3
App Version: 8.8.6 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/391202